RubyGems Navigation menu

hardsploit_gui 2.4.0

The essential security auditing tool for Internet of Things devices you'll need in your toolbox

Versões:

  1. 2.5.0 - March 28, 2017 (382 KB)
  2. 2.4.0 - August 10, 2016 (362 KB)
  3. 2.3 - August 10, 2016 (362 KB)
  4. 2.2 - April 24, 2016 (244 KB)
  5. 2.1 - February 12, 2016 (244 KB)
Mostrar todas as versões (13)

Development Dependencies (6):

  • activerecord >= 0.0.0.0, ~> 0.0
  • bundler ~> 1.10
  • libusb >= 0.5.1, ~> 0.5
  • qtbindings >= 4.8.6.2, ~> 4.8
  • rake ~> 10.0
  • sqlite3 >= 0.0.0.0, ~> 0.0
  • Donos:

    Autores:

    • OPALE SECURITY

    SHA 256 checksum:

    0fc772278e1db9b2977a199a9c1b0a33da77bccf4a475baf7957a9ab4aeb6699

    Total de downloads 8.886

    Desta versão 1.893

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: